[font]
size = 13.0

[font.bold]
family = "jetbrainsmono nerd font"
style = "Bold"

[font.bold_italic]
family = "jetbrainsmono nerd font"
style = "Bold Italic"

[font.italic]
family = "jetbrainsmono nerd font"
style = "Italic"

[font.normal]
family = "jetbrainsmono nerd font"
style = "Regular"

[general]
import = ["~/.config/alacritty/colors/rose-pine.toml"]
